﻿@font-face {
  font-family: 'ChapRegular';
  src: local('DIN-Medium'), url('/font/wqzh.ttc');
}

.main_c{overflow: hidden; width: 90%; margin: 0 auto;}
.main_c_nr1{overflow: hidden; padding-top: 50px; padding-bottom: 60px;}
.main_c_nr{overflow: hidden; width: 80%; margin: 0 auto;  background-color: #fff; border: 1px solid #7e6951; padding: 30px 50px 30px 50px; border-radius: 40px;  box-shadow: 0 3px 4px rgba(0, 0, 0, 0.3);}
.main_c_nr p{line-height: 34px; margin-bottom: 20px;color: #262626; font-size: 16px; text-indent: 2em;}

.main_c_nrv{overflow: hidden; width: 80%; margin: 0 auto;  background-color: #fff; border: 1px solid #7e6951; padding: 30px 50px 30px 50px; border-radius: 40px;  box-shadow: 0 3px 4px rgba(0, 0, 0, 0.3);}
.main_c_nrv p{line-height: 34px; color: #262626; font-size: 16px; text-indent: 2em; text-align: center;}

.lxwm_tv{overflow: hidden; padding: 30px 0;}
.lxwm_tv p{text-align: center;  line-height: 22px;}
/*翻页*/
.pagev { text-align: center; font-size: 14px; font-family: '\5b8b\4f53';  margin-bottom:5rem; margin-top: 0rem; }
.pagev a { display: inline-block; margin: 0 5px; height: 24px; line-height: 24px; padding: 0 8px; border: #bcbcbc solid 1px; border-radius: 2px; color: #666; }
.pagev i { width: 0; height: 0; line-height: 0; display: block; border-width: 5px; border-style: solid; Filter: Chroma(color=color); position: absolute; top: 7px; }
.pagev .first { padding-left: 20px !important; position: relative; margin-bottom: 10px; }
.pagev .last { padding-right: 20px !important; position: relative; }
.pagev .first i { border-color: transparent #999 transparent transparent; left: 5px; }
.pagev .last i { border-color: transparent transparent transparent #999; right: 5px; }
.pagev a:hover { color: #666; border: #666 solid 1px; text-decoration: none; }
.pagev .on { color: #FFF !important; border: #666 solid 1px; background:#666;}


/*在线留言*/
.zxly_c{overflow: hidden;  padding: 50px 0;}
.zxly_c h2{text-align: center; font-size: 36px; padding-bottom: 40px;font-family: ChapRegular, sans-serif;}
.message-boxv {width: 85%; padding: 0 3rem 3rem 0; margin: 0 auto;}
.message-boxv .message-top {display: grid;grid-template-columns: repeat(3, 1fr);gap: 0.4rem;}
.message-boxv .message-top .one {display: flex;flex-direction: column; margin-bottom: 0;}
.message-boxv .message-top .one .name {display: flex;align-items: center;gap: 10px; margin-bottom: 10px; line-height: 20px;}
.message-boxv .message-top .one .name .txt {display: flex;font-size: 14px;color: #333333;}
.message-boxv .message-top .one .name .txt i {font-style: normal;color: #e41f2f; margin-left: 5px;}
.message-boxv .message-top .one .name img {object-fit: contain;}
.message-boxv .message-top .one input {padding: 0 10px;background: #fff; border: 1px solid #f3f3f3;font-size: 14px;color: #757575; outline: none; line-height: 40px;}
.message-boxv .textarea { margin-top: 30px; grid-template-columns: repeat(1, 1fr); width: 100%;}
.message-boxv .textarea textarea {margin-top: 0.2rem;width: 100%;height: 200px;padding: 15px 15px;font-size: 14px; color: #757575;line-height: 24px;resize: none;border: none; margin-bottom: 30px; border: 1px solid #f3f3f3;}
.sub {background: #7e6951;font-size: 16px;color: #ffffff;border: none; text-align: center; line-height: 58px; cursor: pointer;position: relative; width: 210px; margin: 0 auto; display: block;}
.sub:hover{background-color: #654827;}



/* 新闻详情  */
.pic_list_xq { display: block; overflow: hidden; width: 90%; margin: 0 auto; padding: 50px 0 0 0;}
.pic_list_xq img, .pic_list_xq p img { text-align: center; display: block; margin: 0 auto;  padding-bottom: 20px; width: 70%; }
.pic_list_xq h2 { font-size: 36px; text-align: center; color: #333; line-height: 26px; padding-bottom: 20px; font-family: ChapRegular, sans-serif;}
.pic_list_xq h3 { font-size: 12px; color: #999; text-align: center; line-height: 60px; border-top: 1px solid #7e6951;}
.pic_list_details {  padding-top: 30px; }
.pic_list_details p { font-size: 16px; color: #666; text-indent: 2em; text-align: left; line-height: 28px; margin-bottom: 20px;}
.pic_list_details h5 { font-size: 18px; color: #007cc2; text-indent: 1.5em; padding: 15px 0 10px 0; font-weight: bold }
.page_text { border-top: #b6b6b6 dotted 1px; border-bottom: #b6b6b6 dotted 1px; font-size: 14px; padding: 10px 0px; margin-top: 3rem; color: #333; margin-bottom: 4rem }
.page_text p { line-height: 30px; height: 30px; overflow: hidden; font-weight: bold; }
.page_text p a { color: #666; font-weight: normal; }
.page_text p a:hover { color: #000; }


/* pc-内页- 产品中心 */
.sy_producta{overflow: hidden; padding-top: 4rem; width: 90%; margin: 0 auto;}
.sy_producta ul{ margin-right: -4%;}
.sy_producta ul li{ float: left; width: 30%; margin-right: 3%;}
.sy_producta ul li .sy_pic{display: block; overflow: hidden; width: 100%; margin-bottom: 0.5rem;}
.sy_producta ul li .sy_pic img{  width: 100%; height: auto;  transition: .2s transform; transform: translateZ(0);}
.sy_producta ul li .btcv_wz2{overflow: hidden;width: 100%; height: 38px;line-height: 38px; text-align: center; font-size: 16px; margin-bottom: 1rem;}
.sy_producta ul li:hover .btcv_wz2{ color: #7e6951;}
.sy_producta ul li:hover .sy_pic img{transform: scale(1.1, 1.1); transition: .4s transform;}



.zxan{overflow: hidden;}
.zxan h2{font-size: 36px; text-align: center; line-height: 45px;font-family: ChapRegular, sans-serif;}
.zxan1{overflow: hidden; padding-top: 30px; padding-bottom: 30px; width: 81%; margin: 0 auto;}
.zxan1 ul{margin-right: -3.33%;}
.zxan1 ul li{float: left; width: 30%; margin-right: 3.33%; margin-bottom: 4%;}
.zxan1 ul li h2{font-size: 18px; color: #7e6951; text-align: left; margin-bottom: 15px; line-height: 26px;overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; }
.zxan1 ul li .v1a{ font-size: 14px; color: #262626; margin-bottom: 10px;}
.zxan1 ul li .v2a{ font-size: 14px; color: #0f0e0e; padding-bottom: 20px;}
.zxan1 ul li .v2a p{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;}

.er_nav_c{overflow: hidden; color: #7e6951; padding: 30px 0 10px 0;}
.er_nav_c img{float: left; width: 25px; height: auto; padding-right: 8px; padding-top: 2px;}
.er_nav_c a{color: #7e6951; font-size: 14px; float: left;}
.er_nav_c a:hover{color: #3f3f3e;}
.er_nav_c i{color: #7e6951; display: block;float: left; padding: 1px 10px 0px 10px;}

.ex-head-titlea {word-break: break-word;margin: auto 8.6%;width: 58.2%;line-height: 6.2rem;padding: 3.5rem 0;font-size: 5rem;font-family: ChapRegular,sans-serif;text-transform: uppercase;font-weight: 400;color: #fff;z-index: 2;letter-spacing: 1.2rem;border-top: .2rem solid #fff;border-bottom: .2rem solid #fff;}

.content-boxa {display: -webkit-box;display: -ms-flexbox;display: flex;}
.titlev {height: auto;font-size: 1.6rem;font-weight: 600;color: #7e694f;line-height: 100%;letter-spacing: .15rem;text-transform: uppercase}
.line-dividea ul {margin-top: 2rem}
.line-dividea ul li {margin-bottom: 1rem;position: relative}
.line-dividea ul li:after {content: "";width: 100%;height: .1rem;background-color: transparent;display: block;opacity: .15;bottom: -1rem;position: absolute}
.line-dividea ul li:last-of-type { margin-bottom: 0}
.line-dividea ul li:last-of-type:after {display: none;}
.content-itema {padding-right: 4%; width: 50%; overflow: hidden; float: left;}
.he_c{overflow: hidden;}
.he_c ul li{float: left; width: 100%;}
.he_c ul li a{font-size: 14px; color: #404040;}
.content-item-part{overflow: hidden; margin-bottom: 20px;}

.gy_cvg{overflow: hidden;margin-bottom: 0px;}
.gy_cvg ul{margin-right: 3%;}
.gy_cvg ul li{float: left; width: 47%; margin-right: 3%; }
.gy_cvg ul li .cg1{font-size: 36px; color: #7e6951; font-weight: bold;}
.gy_cvg ul li .cg2{font-size: 24px; color: #262626;}

.gy_cvgt{overflow: hidden;margin-bottom: 0px; padding: 30px 0;}
.gy_cvgt ul{margin-right: -3%;}
.gy_cvgt ul li{float: left; width: 22%; margin-right: 3%;margin-bottom: 0%; }
.gy_cvgt ul li .cg1{font-size: 36px; color: #7e6951; font-weight: bold; text-align: center;}
.gy_cvgt ul li .cg2{font-size: 24px; color: #262626;text-align: center;}


.gf_gzh{overflow: hidden; width:11%;float: right; text-align: right;}
.gf_gzh img{width: 100px; height: auto;margin: 0 auto;}
.gf_gzh p{ font-size: 14px; color: #fff; line-height: 30px; width: 163px; text-align: center;}
.image1v{float: left; overflow: hidden; width: 35%;}
.image1v img{width: 40%; height: auto;}
.image1v p{font-size: 19px; color: #fff;}
.bqxx_c{overflow: hidden; padding-top: 10px;}
.image1v_c{float: left; width: 50%; overflow: hidden; margin-bottom: 0;}
.image1v_c p{color: #fff; font-size: 14px; line-height: 30px;}
.image1v_c a{color: #fff; }
@media screen and (max-width:1920px) {
.gf_gzh p{  width: 238px; }
}

@media screen and (max-width:1680px) {
.gf_gzh p{  width: 163px; }
}

@media screen and (max-width:750px) {
.message-boxv .textarea { width: 94.5%;}
.message-boxv {padding: 0; width: 94%;}
.message-boxv .message-top {grid-template-columns: repeat(1, 1fr);}
.message-boxv .message-top .one .name .txt {font-size: 14px;}
.message-boxv .message-top .one input {padding: 10px;}
.message-boxv .textarea textarea {height: 20vh;padding: 10px;line-height: 1.5;}
	
.message-boxv .message-top .one{margin-bottom: 10px;}
.message-boxv .textarea { margin-top: 5px; width: 100%; }
.gy_cvgt ul{margin-right: -3%;}
.gy_cvgt ul li{float: left; width: 47%; margin-right: 3%; margin-bottom: 3%; }
.gy_cvgt ul li .cg1{font-size: 24px; color: #7e6951; font-weight: bold; text-align: center;}
.gy_cvgt ul li .cg2{font-size: 14px; color: #262626;text-align: center;}

	
.zxan h2{font-size: 24px; text-align: center; line-height: 30px;}
.main_c_nr{padding: 20px 20px 20px 20px; width: 90%; margin: 0 auto;}
.main_c_nrv{padding: 20px 20px 20px 20px; width: 90%; margin: 0 auto;}
.zxan1 ul{margin-right: -0%;}
.zxan1 ul li{float: left; width: 100%; margin-right: 0%; }

.ex-head-titlea {word-break: break-word;margin: auto 8.6%;width: 58.2%;line-height: 6.2rem;padding: 3.5rem 0;font-size: 4rem;font-family: ChapRegular,sans-serif;text-transform: uppercase;font-weight: 400;color: #fff;z-index: 2;letter-spacing: 1.2rem;border-top: .2rem solid #fff;border-bottom: .2rem solid #fff;}
.gf_gzh p{ font-size: 14px; color: #fff; line-height: 30px; width: 163px; text-align: center; margin: 0 auto;}
.gf_gzh{overflow: hidden; width: 100%;float: left;}
.gf_gzh img{width: 100px; height: auto; display: block; margin: 0 auto;}
.image1v{width: 100%;}
.image1v_c{width: 100%; margin-bottom: 20px;}
.gy_cvg{ margin-bottom: 20px; padding-top: 20px;}	
.gy_cvg ul li .cg1{font-size: 24px; color: #7e6951; font-weight: bold;}
.gy_cvg ul li .cg2{font-size: 14px; color: #262626;}	
	
/*内页-产品展示列表*/
.sy_producta{overflow: hidden; padding-top: 2.5rem; width: 100%; margin: 0 auto;}
.sy_producta ul{ margin-right: -16%;}
.sy_producta ul li{ float: left; width: 41%; margin-right: 2rem; margin-bottom: 0rem;}
.sy_producta ul li .sy_pic{display: block; overflow: hidden; width: 100%; margin-bottom: 0.5rem;}
.sy_producta ul li .sy_pic img{  width: 100%; height: auto;  transition: .2s transform; transform: translateZ(0); display: block;}
.sy_producta ul li .btcv_wz2{overflow: hidden;width: 100%; height: 38px;  line-height: 38px;  text-align: center; margin-bottom: 0.5rem;font-size: 16px;}
.sy_producta ul li:hover .btcv_wz2{ background-color: #7e6951; color: #fff;}
.sy_producta ul li:hover .sy_pic img{transform: scale(1.1, 1.1); transition: .4s transform;}


	
}